{
	Init[ ()
	{
		SetID("pilot");
	}]

	DelayReached[(dy)
	{
		if( dy=1 )
		{
			if( Level.saved_Clock < 25 )
			{
				thisHard = Random(10,70);
			} else {
				thisHard = Random(120,300);
			}

			Level.GetPlayer().SetScreenShake(thisHard);
			Level.saved_Clock = toInt(Level.saved_Clock + 1);

			if( Level.saved_Clock < 41 )
			{
				Delay(1,1);
			} else {
				Level.Log("-----------");
				Level.Log("Loading S_BRM1_Level ...");
				Level.LoadLevel("S_BRM1_Level");
			}
		}
	}]
}